/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */
body { margin:0; padding:0; background:#fff; font-family:"Century Gothic",Arial,sans-serif; color:#333; overflow-x:hidden; }




/* layout */
#header_wrap { border-top:5px solid #222; width:100%; min-width:1150px; }
#header { width:1150px; height:118px; margin:0 auto; position:relative; }
#contents { width:1150px; margin:0 auto 70px; }
#main_col { width:950px; float:left; margin:0; }
#side_col { width:180px; float:right; margin:-41px 0 0 0; }
#side_col.no_global_menu { margin:0; }
#left_col { width:630px; float:left; margin:20px 0 0 0; }
#right_col { width:300px; float:right; margin:20px 0 0 0; }

.st-tag-cloud a{
	margin:0px 5px 5px 5px;
	padding-left:22px;
	width:100%;
	line-height:1.5em;
	overflow:hidden;
padding:5px;
border-color:#999933;
background-color:#FAF0E6;
border-width:1px;border-style:dotted;
text-decoration:none;
	}

.sidead300 { margin-left:-16px; margin-top:-16px;}


.tagdlinks { font-size:12px; color:#666666; text-decoration:none;}
.tagdlinks a  { font-size:12px; color:#666666; text-decoration:none;}




.youtube { margin:10px 0; }
.youtube iframe { margin: 0 auto; display: block; }



.kakomi-box1 {
 margin: 2em auto;
 padding: 1em;
 width: 90%;
 background-color: #fff; /* 背景色 */
 border: 1px solid #ccc; /* 枠線 */
}




/* 神社テーブル */
table.company {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.company th,
table.company td {
    padding: 10px;
}
 
table.company th {
    background: #FF5192;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#FFC7AF;
}
 
table.company td {
border-color:#FFC7AF;
text-align:center;
}

/* 神社金運 */
table.companykinun {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companykinun th,
table.companykinun td {
    padding: 10px;
}
 
table.companykinun th {
    background: #996600;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#996600;
}
 
table.companykinun td {
border-color:#996600;
text-align:center;
}

/* 宝くじ */
table.companykuzi {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companykuzi th,
table.companykuzi td {
    padding: 10px;
}
 
table.companykuzi th {
    background: #ff6633;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#ff6633;
}
 
table.companykuzi td {
border-color:#ff6633;
text-align:center;
}

/* 子宝 */
table.companykodakara {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companykodakara th,
table.companykodakara td {
    padding: 10px;
}
 
table.companykodakara th {
    background: #009933;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#009933;
}
 
table.companykodakara td {
border-color:#009933;
text-align:center;
}


/* 厄払い */
table.companyyakubarai {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companyyakubarai th,
table.companyyakubarai td {
    padding: 10px;
}
 
table.companyyakubarai th {
    background: #0066cc;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#0066cc;
}
 
table.companyyakubarai td {
border-color:#0066cc;
text-align:center;
}


/* 合格祈願 */
table.companygaku {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companygaku th,
table.companygaku td {
    padding: 10px;
}
 
table.companygaku th {
    background: #cc3300;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#cc3300;
}
 
table.companygaku td {
border-color:#cc3300;
text-align:center;
}




/* 無病息災 */
table.companymubyou {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companymubyou th,
table.companymubyou td {
    padding: 10px;
}
 
table.companymubyou th {
    background: #66cc00;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#66cc00;
}
 
table.companymubyou td {
border-color:#66cc00;
text-align:center;
}


/* 商売繁盛 */
table.companyshoubai {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 2px;
    font-size: 12px;

}
 
table.companyshoubai th,
table.companyshoubai td {
    padding: 10px;
}
 
table.companyshoubai th {
    background: #cc9900;
    vertical-align: middle;
    text-align: center;
    width: 20%;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    border-color:#cc9900;
}
 
table.companyshoubai td {
border-color:#cc9900;
text-align:center;
}








/* 右サイドバータグ */
.st-tag-cloud2 {
  position: relative;
  overflow: hidden;
  padding: 0 0px 0 0px;
  text-align: left;
}
.st-tag-cloud2 a {
  display: inline-block;
  background: #ffffff;
  white-space: nowrap;
  font-size: 122%;
  color: #666666;
  line-height: 1.3;
  padding: 3px 8px;
  margin-bottom: 5px;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #D4CFC1;
}

.st-tag-cloud2 a:hover {
  color: #b54f41;
  text-decoration: underline;
}

.midori{ font-size:16px; color:#006600;}
.akairo{ font-size:16px; color:#ff0000;}



.minimini { font-size:10px; }

.fuuu td { font-size:10px; font-weight:normal; }

.hedp { font-size:10px; margin-top:3px; margin-bottom:7px; margin-left:-16px;}

.post-categories h2 {
 font-size:10px;
 font-weight:normal;
}

.nextkizi{ font-size:18px; color:#333; line-height:188%; margin-bottom:0px; font-weight:normal; text-decoration:none;}

.addd {float: left; margin-left:-6px; margin-right:2px;}
.addd2 {float: left; margin-left:2px; margin-right:0px;}
.addd3 {float: left; margin-left:13px; margin-top:1px; margin-right:2px;}
.addd4 {float: left; margin-left:2px; margin-right:0px;}



.wakudake{
	margin:15px 15px 15px 0px;
	padding:5px 5px 5px 5px;
	width:588px;
	font-size:14px;
	color:#000;
	line-height:1.5em;
	overflow:hidden;
border-color:#999933;
border-width:1px;
border-style:dotted;
background-color:#FFFFDD;
	}


#post_list .imagemanabi { width:100px; height:80px; background:#000; display:block; float:left; margin:15px; }
#post_list .imagemanabi img { display:block; width:100px; height:80px; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform:rotate(0); -moz-transform: rotate(0); transform: rotate(0); }

.excerptmanabi{ font-size:12px; color:#666; line-height:122%; font-weight:normal; margin-top:-38px;}

.excerptmanabi2{ height:28px; font-size:12px; color:#999; line-height:112%; font-weight:normal; margin-top:-38px;}
.titlemanabi{ font-size:20px; font-weight:normal; }
.title3{margin:26px 15px -5px 0px; line-height:111%; font-size:16px; color:#333;}

.gaiyoutop{
	margin:0px 15px -30px 0px;
	padding:0px;
	width:617px;
	font-size:14px;
	color:#000;
	line-height:1.5em;
	overflow:hidden;
padding:5px;
border-color:#999933;
border-width:1px;border-style:dotted;
background-color:#E6E6FA;
	}

.gaiyoutop2{
	margin:0px 15px -10px 0px;
padding-left:65px;
	width:617px;
	font-size:14px;
	color:#000;
	line-height:1.5em;
	overflow:hidden;
padding:5px;
border-color:#999933;
border-width:1px;border-style:dotted;
background-color:#F5FFFA;

	}


.gaiyoutop p{
padding-left:105px;
font-size:14px;
line-height:158%;
	}


.gaiyoutop2 p{
padding-left:105px;
font-size:14px;
line-height:158%;
	}


input[type="checkbox"].ExpandCheckBox {
  display: none;
}
 
input[type="checkbox"].ExpandCheckBox + div.panel {
  display: none;
}
 
input[type="checkbox"].ExpandCheckBox:checked + div.panel {
  display: block;
margin-top:58px;
}

.purasu{
font-size:18px;
line-height:158%;
margin-left:58px;
cursor: pointer;
cursor: hand;
	padding:0px;
	width:90%;
	overflow:hidden;
padding:15px 35px 25px 35px;
border-color:#999933;
background-color:#ffffcc;
border-width:1px;border-style:dotted;
	}


.adichibu{
margin-top:58px;
}


/* youtube */
.movieinfo {
position: relative;
padding-top: 56.25%;
padding-bottom:70px;
}
.movieinfo iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding-bottom:70px;
}








/* no side */
.page-template-page-noside-php #global_menu { width:950px; }
.page-template-page-noside-php #contents { width:950px; }
.page-template-page-noside-php #left_col { float:none; width:950px; }

/* headline */
.headline1 { margin:0; padding:0 15px; height:36px; line-height:36px; border:1px solid #ccc; border-left:5px solid #adb8bf; font-size:15px; background:url(img/common/headline1.gif) repeat-x left bottom; }
.archive_headline { margin:0 0 20px 0; padding:0 15px; height:36px; line-height:36px; background:#aaa; color:#fff; font-size:14px; }
.headline2 { margin:0; padding:0 15px; height:36px; line-height:36px; border:1px solid #ccc; font-size:15px; background:url(img/common/headline1.gif) repeat-x left bottom; }


/* mobile banner */
#mobile_banner_top, #mobile_banner_bottom { display:none; }

#post clearfix h3 {font-size:13px; text-decoration:none; font-weight:normal;}



/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */

#logo_text { position:absolute; top:40px; left:0px; }
#logo { margin:0 0 6px 0; padding:0; line-height:100%; font-size:24px; font-weight:normal; }
#logo_image #logo { position:absolute; }
#logo a { color:#333; text-decoration:none; }
#description { font-size:10px; color:#888; margin:0; padding:0; line-height:100%; font-weight:normal; }

/* header menu */
#header_menu_area { position:absolute; right:0px; top:18px; }
#header_menu { float:left; margin:4px 20px 0 0; }
#header_menu ul { margin:0; padding:0; font-size:11px; }
#header_menu li { float:left; margin:0 0 0 20px; padding:0; }
#header_menu li a { text-decoration:none; background:url(img/common/arrow1.png) no-repeat left 3px; padding:0 0 0 11px; }
#header_menu li a:hover { text-decoration:underline; }

/* social link */
#header_social_link { margin:0; float:left; }
.social_link { margin:0; }
.social_link li { float:left; margin:0 0 0 5px; }
.social_link li a { display:block; width:22px; height:22px; text-decoration:none; text-indent:-9999px; }
.social_link li.rss a { background:url(img/common/icon_rss.png) no-repeat left top; }
.social_link li.twitter a { background:url(img/common/icon_twitter.png) no-repeat left top; }
.social_link li.facebook a { background:url(img/common/icon_facebook.png) no-repeat left top; }
.social_link li a:hover { background-position:left bottom; }

/* banner */
#header_banner { position:absolute; top:30px; right:360px; }

/* search */
.search_area { width:330px; height:35px; position:absolute; right:0px; top:56px; background:url(img/header/search_input.gif) no-repeat left 2px; }
.search_area #search_input input { font-size:12px; color:#6d7478; width:205px; height:26px; float:left; margin:5px 0 0 10px; padding:0; border:none; background:none; }
.search_area #search_button input { cursor:pointer; float:right; height:35px; width:92px; line-height:42px; text-indent:150%; white-space:nowrap; overflow:hidden; display:block; border:none; background:url(img/header/search_button.gif) no-repeat left top; }
.search_area #search_button input:hover { background-position:left bottom; }


/* global menu */
.menu_button { display:none; }
#global_menu { height:41px; width:1150px; margin:0 auto; }
#global_menu ul { height:36px; width:950px; border-bottom:5px solid #222; margin:0 -30px 0 0; position:relative; }
#global_menu li { float:left; margin:0 5px 0 0; font-size:1%; position:relative; }
#global_menu li.last { margin:0 0 0 -10px; float:right; }
#global_menu li a { background:#adb8bf; font-size:12px; font-weight:bold; text-align:center; text-decoration:none; color:#fff; margin:0; display:block; height:36px; line-height:36px; -moz-border-radius:4px 4px 0 0; -khtml-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; }
#global_menu li a:hover { background:#6e787e; }


/* bread crumb */
#bread_crumb { margin:0; height:40px; line-height:40px; overflow:hidden; border:1px solid #ccc; background:url(img/common/bread_background.gif) repeat-x left bottom; padding:0 20px; }
#bread_crumb li { float:left; height:40px; line-height:40px; font-size:12px; }
#bread_crumb li a { text-decoration: color:#aaa; text-decoration:none; background:url(img/common/bread_arrow.gif) no-repeat right bottom; padding-right:30px; margin-right:20px; display:inline-block; }
#bread_crumb li.home span { display:block; text-indent:-9999px; width:17px; height:16px; background:url(img/common/bread_home.gif) no-repeat left 1px; height:40px; line-height:40px; }
#bread_crumb li.home a:hover span { background-position:left -39px; }



/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
/* featured post */
#index_featured_post { background:#222; position:relative; width:950px; height:330px; overflow:hidden; }
#main_slider { width:650px; height:330px; float:left; }
#main_slider img { width:650px; height:330px; display:block; }
#main_slider img:hover img { opacity:0.7; }
#main_slider .flex-caption { margin:0; background:rgba(0, 0, 0, 0.5); height:50px; width:610px; line-height:50px; padding:0 20px; color:#fff; display:block; font-size:14px; position:absolute; bottom:0px; left:0px; z-index:2; text-decoration:none; }
.flexslider-controls { width:300px; float:right; margin:0; padding:0; }
.flex-control-nav { margin:0; padding:0; list-style-type:none; }
.flex-control-nav li { height:82px; line-height:100%; margin:0; padding:0; border-bottom:1px dotted #555; cursor:pointer; -webkit-transition: background-color 300ms ease-in-out; -moz-transition: background-color 300ms ease-in-out; -o-transition: background-color 300ms ease-in-out; -ms-transition: background-color 300ms ease-in-out; transition: background-color 300ms ease-in-out; }
.flex-control-nav li:hover, li.flex-active { background:#444; }
.flex-control-nav .image { float:left; margin:10px 15px 0 10px; }
.flex-control-nav .image img { width:60px; height:60px; display:block; }
.flex-control-nav .info { float:left; width:200px; margin:11px 0 0 0; }
.flex-control-nav .title { clear:both; margin:0; padding:0; color:#fff; font-size:13px; line-height:170%; }
.flex-control-nav p { float:left; color:#888; line-height:100%; font-size:11px; border-right:1px solid #888; margin:0 10px 5px 0; padding:0 10px 0 0; }
.flex-control-nav p.category { border:none; margin:0; padding:0; }

/* recent post */
#index_recent_post { margin:0 0 20px 0; overflow:hidden; }
#index_recent_post ul { border-left:1px solid #ccc; border-right:1px solid #ccc; margin:0; padding:0; background:#f9f9f9; }
#index_recent_post li { width:314px; height:95px; float:left; border-bottom:1px solid #ccc; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#index_recent_post li.odd { border-right:1px solid #ccc; width:313px; }
#index_recent_post .image { float:left; margin:10px 10px 0 10px; display:block; background:#000; width:100px; height:75px; }
#index_recent_post .image img { width:100px; height:75px; display:block; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform:rotate(0); -moz-transform: rotate(0); transform: rotate(0); }
#index_recent_post .image:hover img { opacity:0.5; }
#index_recent_post .info { float:left; width:180px; margin:10px 0 0 0; }
#index_recent_post .date { margin:0 0 5px 0; padding:0; line-height:100%; font-size:12px; }
#index_recent_post .title { margin:0; padding:0; font-size:13px; line-height:160%; /*height:60px;*/ height:20px; overflow:hidden; }
#index_recent_post .title a { text-decoration:none; display:block; }
#index_recent_post .title a:hover { text-decoration:underline; }

/* PR post */
#index_pr_post { margin:0 0 20px 0; }
#index_pr_post .headline1 { border-left:5px solid #d9d900; }
#index_pr_post ul { margin:0; }
#index_pr_post ul li { background:url(img/common/dot1.gif) repeat-x left bottom; padding:10px 0; font-size:14px; }
#index_pr_post a { text-decoration:none; color:#333; background:url(img/common/arrow_yellow.gif) no-repeat left 5px; padding:0 0 0 12px; display:block; }
#index_pr_post a:hover { text-decoration:underline; color:#9a9a00; }
#index_pr_post ul li:last-child { background:none; padding-bottom:0; }

/* category post */
.index_category_post { margin:0 0 20px 0; border:1px solid #ccc; border-top:none; height:377px; overflow:hidden; background:#f9f9f9; position:relative; }
.index_category_post .post1 { float:left; width:312px; }
.index_category_post .post1 .image { background:#000; display:block; width:280px; height:210px; margin:11px 0 15px 16px; }
.index_category_post .post1 .image img { display:block; width:280px; height:210px; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform: rotate(0); -moz-transform:rotate(0); transform: rotate(0); }
.index_category_post .post1 .image:hover img { opacity:0.5; }
.index_category_post .post1 .date { margin:0 0 5px 16px; padding:0; line-height:100%; font-size:12px; }
.index_category_post .post1 .title { margin:0 16px 12px; padding:0; font-size:15px; line-height:160%; max-height:50px; overflow:hidden; }
.index_category_post .post1 .title a { text-decoration:none; display:block; }
.index_category_post .post1 .title a:hover { text-decoration:underline; }
.index_category_post .post1 .excerpt { margin:0 16px; padding:0; line-height:200%; font-size:12px; max-height:50px; overflow:hidden; }
.index_category_post .post2 { float:right; width:315px; border-left:1px solid #ccc; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; position:absolute; right:0px; }
.index_category_post .post2 li { border-bottom:1px solid #ccc; height:94px; }
.index_category_post .post2 .image { width:100px; height:75px; display:block; float:left; margin:10px 10px 0 10px; background:#000; }
.index_category_post .post2 .image img { width:100px; height:75px; display:block; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform: rotate(0); -moz-transform: rotate(0); transform: rotate(0); }
.index_category_post .post2 .image:hover img { opacity:0.5; }
.index_category_post .post2 .info { float:left; width:180px; margin:10px 0 0 0; }
.index_category_post .post2 .date { margin:0 0 5px 0; padding:0; line-height:100%; font-size:12px; }
.index_category_post .post2 .title { margin:0; padding:0; font-size:13px; line-height:150%; /*height:58px;*/ height:19px; overflow:hidden; }
.index_category_post .post2 .title a { text-decoration:none; display:block; }
.index_category_post .post2 .title a:hover { text-decoration:underline; }
.headline1 a { float:right; font-size:11px; background:url(img/common/arrow1.png) no-repeat left 15px; text-decoration:none; color:#999; padding:0 0 0 12px; }

/* ranking post */
#index_ranking_post { margin:0 0 20px 0; }
#index_ranking_post .headline1 { border-left:5px solid #865fac; }
#index_ranking_post ul { margin:0; }
#index_ranking_post ul li { background:url(img/common/dot1.gif) repeat-x left bottom; padding:10px 0; font-size:14px; }
#index_ranking_post span { width:60px; font-weight:bold; color:#865fac; float:left; }
#index_ranking_post a { width:565px; float:left; text-decoration:none; color:#333; display:block; }
#index_ranking_post a:hover { text-decoration:underline; color:#865fac; }
#index_ranking_post ul li:last-child { background:none; padding-bottom:0; }

/* bottom banner */
#index_bottom_banner { margin:0 -28px 0 0; position:relative; }
#index_bottom_banner li { float:left; margin:0 28px 10px 0; }
#index_bottom_banner img { display:block; }



/* ----------------------------------------------------------------------
 archive
---------------------------------------------------------------------- */
#post_list { margin:0; padding:0; border:1px solid #ccc; background:#ffffff; }
#post_list li { border-bottom:1px solid #ccc; padding:0 0 15px 0; }
#post_list ul { margin:0; }
#post_list ul li { border:none; padding:0; margin:0; float:left; font-size:12px; line-height:100%; }
#post_list .meta { margin:0 0 15px 0; }
#post_list li.post_date { border-right:1px solid #aaa; margin:0 10px 0 0; padding:0 10px 0 0; }
#post_list .image {width:280px; height:210px; background:#000; display:block; float:left; margin:15px; }
#post_list .image img {display:block; width:280px; height:210px; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform:rotate(0); -moz-transform: rotate(0); transform: rotate(0); }
#post_list .image:hover img { opacity:0.5; }
#post_list .info { float:left; width:450px; margin:18px 0 0 0; overflow:hidden; }
#post_list .title { font-size:16px; font-weight:normal; margin:0 0 10px 0; line-height:100%; }
#post_list .title a { text-decoration:none; font-weight:normal; display:block; }
#post_list .title a:hover { text-decoration:underline; }
#post_list .excerpt { font-size:12px; line-height:180%; margin:0 0 15px 0; }
#post_list .bookmark { margin:0 0 -10px 0; }
#post_list .bookmark li { float:none; display:inline-block; width:120px; margin:0 0 10px 0; }
#post_list .bookmark li.social3 { width:60px; margin-right:-15px; position:relative;}

/* 記事内 */
#post_lists { margin:0; padding:0; border:1px solid #ccc; background:#ffffff; margin-bottom:15px; }
#post_lists li { border-bottom:1px solid #ccc; padding:0 0 15px 0; }
#post_lists ul { margin:0; }
#post_lists ul li { border:none; padding:0; margin:0; float:left; font-size:12px; line-height:100%; }
#post_lists .meta { margin:0 0 15px 0; }
#post_lists li.post_date { border-right:1px solid #aaa; margin:0 10px 0 0; padding:0 10px 0 0; }
#post_lists .image {width:60px; height:60px; background:#000; display:block; float:left; margin:15px; }
#post_lists .image img {display:block; width:60px; height:60px; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform:rotate(0); -moz-transform: rotate(0); transform: rotate(0); }
#post_lists.image:hover img { opacity:0.5; }
#post_lists .info { float:left; width:450px; line-height:110%; margin:18px 0 0 0; overflow:hidden; }
#post_lists .title { font-size:16px; font-weight:normal; margin:1px 0 6px 0; line-height:110%; }
#post_lists .title a { text-decoration:none; font-weight:normal; margin-bottom:8px; display:block; }
#post_lists .title a:hover { text-decoration:underline; }
#post_lists .excerpt { color: #666666; margin-top:-58px; font-size:11px; line-height:100%; }

#post_lists .titles { font-size:15px; font-weight:normal; margin:11px 0 6px 0; line-height:110%; }
#post_lists .titles a { text-decoration:none; font-weight:normal; margin-bottom:13px; display:block; }
#post_lists .excerpts { color: #666666; margin-top:-38px; font-size:11px; line-height:77%; }










/* Author page */
#author_post_list #post_list { border-top:none; }
#author_profile_area { border:1px solid #ccc; margin:20px 0; padding:15px 15px 0; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; background:#f9f9f9; }
#author_avatar { float:left; margin:0 10px 20px 0; }
#author_avatar img { width:70px; height:70px; display:block; border:none; padding:0; }
#author_meta { float:left; width:505px; position:relative; }
#author_name { margin:0 0 10px 0; font-size:14px; line-height:160%; background:#222; color:#fff; padding:7px 15px; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#author_name2 { margin:0 0 0 15px; font-size:10px; }
#author_desc { font-size:12px; }

/* Author list page */
#profile_author_list { margin:0; padding:0; }
#profile_author_list li { border:1px solid #ccc; margin:20px 0; padding:15px 15px 0; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; background:#f9f9f9; }
.profile_author_avatar { float:left; margin:0 10px 20px 0; }
.profile_author_avatar img { width:70px; height:70px; display:block; border:none; padding:0; }
.profile_author_meta { float:left; width:505px; position:relative; }
.profile_author_name { margin:0 0 10px 0; font-size:14px; line-height:160%; }
.profile_author_name2 {  margin:0 0 0 15px; font-size:10px; }
.profile_author_link { color:#333; position:absolute; right:0px; top:0px; text-decoration:none; font-size:12px; background:#e8e8e8 url(img/common/arrow_right.png) no-repeat 16px 9px; padding:5px 20px 5px 30px; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.profile_author_link:hover { color:#fff; }
.profile_author_desc { font-size:12px; }
.profile_author_desc p { margin:0 0 10px 0; }

/* News Press */
#news_list { margin:0; padding:0; list-style-type:none; }
#news_list li { margin:0; padding:15px 0; background:url(img/common/dot1.gif) repeat-x left bottom; }
#news_list .news_date { font-size:12px; margin:0 0 7px 0; padding:0; line-height:100%; }
#news_list .news_title { font-size:14px; margin:0; padding:0; }
#news_list .news_title a { text-decoration:none; display:block; }
#news_list .news_title a:hover { text-decoration:underline; }



/* ----------------------------------------------------------------------
 single post page
---------------------------------------------------------------------- */
#single_title { border:1px solid #ccc; overflow:hidden; }

#single_title h2{ margin:0; font-size:15px; font-weight:bold; background:url(https://meigen.keiziban-jp.com/img/headlinepc.png) no-repeat left;  color:#fff; padding-left:50px; padding-bottom:7px; padding-top:6px;line-height:180%; }


#single_title p,#single_title h2,#single_title h3,#single_title h4,#single_title h5,#single_title h6  { margin:0; font-size:15px; font-weight:bold; background:url(https://meigen.keiziban-jp.com/img/headlinepc.png) no-repeat left;  color:#fff; padding-left:50px; padding-bottom:7px; padding-top:6px;line-height:180%; }


#single_meta { margin:0; font-size:12px; overflow:hidden; background:#f9f9f9; }
#single_meta li { float:left; padding:10px 15px; margin:0 0 -1px 0; border-right:1px dotted #ccc; border-bottom:1px dotted #ccc; line-height:100%; }
#single_meta li:last-child { border:none; }
#single_meta li.post_category { background:url(img/common/icon_category.png) no-repeat 15px 11px; padding-left:31px; }
#single_meta li.post_tag { background:url(img/common/icon_tag.png) no-repeat 15px 11px;  padding-left:31px; }
#single_meta li.post_comment { background:url(img/common/icon_comment.png) no-repeat 15px 9px;  padding-left:31px; }
#single_meta li.post_author { background:url(img/common/icon_author.png) no-repeat 15px 11px;  padding-left:31px; }

#news_title { border:1px solid #ccc; overflow:hidden; }
#news_title h2 { margin:0; font-size:16px; background:#ccc; color:#fff; padding:10px 15px; line-height:180%; }
#news_title p { margin:0 15px; font-size:12px; overflow:hidden; }

.post { padding:30px 0px 10px; }
.post_image { text-align:center; margin:0 0 15px 0; }

/* next page */
#post_pagination { margin:0 0 30px 0; }
#post_pagination h5 { margin:0 10px 0 0; float:left; line-height:30px; font-size:12px; }
#post_pagination a, #post_pagination p { float:left; display:inline-block; background:#eee; margin:0 5px 0 0; width:30px; height:30px; line-height:30px; text-align:center; text-decoration:none; color:#333; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:12px; }
#post_pagination p { background:#999; color:#fff; }
#post_pagination a:hover { background:#333; color:#fff; }

/* bookmark */
.post .bookmark2 { clear:both; float:right; margin:5px 0 0 0; padding:0; list-style-type:none; }
.post .bookmark2 li { background:none; padding:0; float:left; margin:0 0 0 10px; }

/* banner */
#single_banner1 { text-align:center; margin:-10px 0 18px 0; }
#single_banner2 { clear:both; text-align:center; padding:15px 0 10px 0; }

/* author information */
#single_author { margin:0 0 20px; border:1px solid #ccc; padding:15px 15px 2px; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius :4px; border-radius:4px; background:#f9f9f9; }
#single_author_avatar { float:left; margin:0 10px 20px 0; }
#single_author_avatar img { width:70px; height:70px; display:block; border:none; padding:0; }
#single_author_meta { float:left; width:505px; position:relative; }
#single_author_name { margin:0 0 10px 0; font-size:14px; line-height:160%; }
#single_author_name2 { margin:0 0 0 15px; font-size:10px; }
#single_author_link { color:#333; position:absolute; right:0px; top:0px; text-decoration:none; font-size:12px; background:#e8e8e8 url(img/common/arrow_right.png) no-repeat 16px 9px; padding:5px 20px 5px 30px; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#single_author_link:hover { color:#fff; }
#single_author_desc { padding:10px 0 0 0; font-size:12px; border-top:1px dotted #ccc; }
#single_author_desc p { margin:0 0 10px 0; }

/* author post */
#single_author_post { margin:0 0px 20px; }
#single_author_post ul { margin:0; border:1px solid #ccc; border-top:none; background:#f9f9f9; }
#single_author_post ul ul { margin:0 0 10px 0; border:none; }
#single_author_post li { float:left; display:inline-block; margin:0 0 -1px 0; width:314px; height:105px; border-bottom:1px solid #ccc; }
#single_author_post li.odd { border-right:1px solid #ccc; width:313px; }
#single_author_post li li { color:#999; float:none; display:inline; margin:0 0 5px 0; width:auto; font-size:11px; line-height:110%; border:none; height:auto; width:auto; }
#single_author_post li li.date { border-right:1px solid #ccc; margin:0 5px 0 0; padding:0 9px 0 0; }
#single_author_post .image { }
#single_author_post .image img { width:100px; height:75px; display:block; float:left; margin:15px; }
#single_author_post .image:hover img { opacity:0.5; }
#single_author_post .info { width:170px; float:left; margin:15px 0 0 0; overflow:hidden; }
#single_author_post .title { font-size:13px; margin:0; }
#single_author_post .title a { display:block; text-decoration:none; }
#single_author_post li li a { color:#999; text-decoration:none; }
#single_author_post a:hover { text-decoration:underline; }


/* related post*/
#related_post { margin:0 0 20px 0; }
#related_post ul { margin:0; border:1px solid #ccc; border-top:none; background:#f9f9f9; }
#related_post li { float:left; margin:0; width:125px; height:170px; border-right:1px solid #ccc; padding-bottom:15px; overflow:hidden; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#related_post li.num5 { border:none; width:124px; }
#related_post .image { }
#related_post .image img { width:100px; height:62px; display:block; margin:13px; }
#related_post .imageself img { width:100px; height:78px; display:block; margin:13px; }
#related_post .image:hover img { opacity:0.5; }
#related_post .title { font-size:12px; margin:0 13px; max-height:60px; overflow:hidden; }
#related_post .title a { font-size:13px; text-decoration:none; display:block; line-height:122%; }
#related_post .title a:hover {  font-size:13px; text-decoration:underline; line-height:122%;  }


/* next prev post link */
#previous_next_post { margin:0 0 40px; padding:0; }
#previous_next_post a { color:#333; text-decoration:none; line-height:140%; font-size:11px; padding:12px 0; }
#previous_post a { margin:0; width:284px; float:left; padding-left:30px; background:#eee url(img/common/arrow_left.png) no-repeat 12px 16px; }
#next_post a { margin:0; width:285px; float:right; text-align:right; padding-right:30px; background:#eee url(img/common/arrow_right.png) no-repeat 296px 16px; }
#previous_next_post a:hover { color:#fff; }



/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
#return_top { z-index:10; position:fixed; right:20px; bottom:20px; margin:0; display:block; width:44px; height:44px; text-indent:-9999px; background:#222 url(img/footer/return_top.png) no-repeat center; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
#return_top:hover { background-color:#666; }

/* footer widget */
#footer_widget_wrap { background:#f9f9f9; width:100%; min-width:1150px; }
#footer_widget { width:1150px; margin:0 auto; padding:40px 0 0; }
.footer_widget { width:250px; float:left; margin:0 50px 30px 0; font-size:11px; }
.footer_widget.right_widget { margin-right:0; }
.footer_headline { font-size:14px; background:url(img/common/dot1.gif) repeat-x left bottom; padding:0 0 7px 0; margin:0 0 12px 0; }
.footer_widget ul { margin:0; }
.footer_widget li ul { margin:10px 0 0 0; }
.footer_widget li { line-height:170%; margin:0 0 10px 0; padding:0 0 0 9px; background:url(img/common/bullet1.gif) no-repeat left 8px; }
.footer_widget a { }
.footer_widget img { height:auto; max-width:100%; width:auto; }


/* footer */
#footer_wrap { clear:both; width:100%; min-width:1150px; background:#f2f2f2; border-top:4px solid #222; }
#footer { width:1150px; height:140px; margin:0 auto; position:relative; font-size:11px; }
#footer a { text-decoration:none; }
#footer a:hover { color:#8dd0d9; }

/* footer menu */
#footer_menu_area { position:absolute; right:0px; top:59px; }
#footer_menu { float:left; margin:2px 20px 0 0; }
#footer_menu ul { margin:0; padding:0; font-size:12px; }
#footer_menu li { float:left; margin:0 0 0 20px; padding:0; }
#footer_menu li a { text-decoration:none;
background:url(img/common/arrow1.png) no-repeat left 3px; padding:0 0 0 11px; }
#footer_menu li a:hover { text-decoration:underline; }
#footer_social_link { float:left; }

/* footer logo */
#footer_logo_area { position:absolute; }
#footer_logo { margin:0; line-height:100%; }
#footer_logo_area  #footer_description2  { padding-top:25px; display:block; width:300px; }
#footer_logo_text_area { position:absolute; left:0px; top:42px; }
#footer_logo_text { margin:0 0 5px 0; font-size:24px; padding:0; font-weight:normal; }
#footer_logo_text a { display:block; text-decoration:none; }
#footer_description { margin:0; font-weight:normal; font-size:11px; display:block; padding:0; color:#aaa; }
#footer_description2 { }
#footer_description2 p { line-height:160%; }

/* copyright */
#copyright { font-size:12px; width:100%; height:40px; line-height:40px; min-width:1150px; background:#222; text-align:center; color:#aaa; margin:0; padding:0; }
#copyright a { text-decoration:none; color:#aaa; }
#copyright a:hover { text-decoration:underline; }


/* ----------------------------------------------------------------------
 side
---------------------------------------------------------------------- */
#side_col .styled_post_list1 .image { float:none; margin:0 auto 15px; width:100%; height:auto; }
#side_col .styled_post_list1 .image img { width:100%; height:auto; display:block; }

/* Header full */
.page-template-page_header-full-php #contents-header { width:100%; height:auto; margin:auto;text-align:center; box-shadow:1px 0 1px rgba(0, 0, 0, 0.2); }
.page-template-page_header-full-php #contents-header img { width:100%; height:auto; margin:0 auto; }
.page-template-page_header-full-php #contents { width:960px; margin:0 auto; }
.page-template-page_header-full-php #main_col { float:none; width:100%; margin:-25px auto 0; }
.page-template-page_header-full-php #left_col { float:none; width:100%; margin:0 auto; }
.page-template-page_header-full-php .headline3 { width:940px; height:40px; margin:90px auto 60px; padding:0 0 50px; font-family:"Century Gothic",Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; line-height:36px; font-size:36px; font-weight:400; text-align:center; color:#1b4679; background:url(img/common/headline3.gif) no-repeat center bottom; }
.page-template-page_header-full-php #main_col p { width:720px; margin:0 auto 24px; font-size:15px; line-height:2.2; background-color:#fff; }
.page-template-page_header-full-php .social_links { text-align: center; }
.page-template-page_header-full-php ul.twfb_btn { margin:10px auto 40px; display: inline-block; /display: block; /zoom: 1; padding: 0;}
.page-template-page_header-full-php ul.twfb_btn li { list-style-type:none; float:left; background-color:#fff; }
.fade { -webkit-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; transition:0.3s ease-in-out; }
.fade:hover { opacity: 0.6; filter: alpha(opacity=60); }


/* ----------------------------------------------------------------------
 add custom
---------------------------------------------------------------------- */
/* header */
div.acc { 
	margin-right:0;
	margin-top: 76px;
	margin-left: 274px;
	float: left;
}
div.acc h1 {
    font-size: x-small;
    display: inline;
    font-weight: normal;
}
/* index */
.index_category_post .post1 .image,
.index_category_post .post1 .image img {
	width:299px; 
	height:202px;
}


/* archive */
#post_list .image,
#post_list .image img{
	width:60px; 
	height:60px;
}
/* single post page */
/* footer */
/* side */
